h1 {
    padding-top: 10%;
}
.center{
    display: flex;
    align-items: center;
    flex-direction: column;
}
button {
    border-radius: 25px;
    box-sizing: border-box;
    padding: 20px;
    border: none;
    background: #e0e0e0;
    box-shadow:
        7px 7px 25px #bebebe,
        -7px -7px 25px #ffffff;
    outline: none;
    font-size: 20px;
    font-weight: 500;
    &:active {
        box-shadow: 7px 7px 25px #bebebe,
                    -7px -7px 25px #ffffff,
                    inset 7px 7px 25px #bebebe,
                    inset -7px -7px 25px #ffffff;
    }
}